<div class="keen-slider">
  {{ range .slider }}
    <div class="keen-slider-slide">

      {{ if eq .type "image" }}
        <img src="{{ .imgSrc }}" alt="{{ .alt }}">
      {{ end }}

      {{ if eq .type "video" }}
        <video src="{{ .videoSrc }}" muted autoplay loop playsinline disablePictureInPicture>
      {{ end }}

    </div>
  {{ end }}
  <div id="dots" class="dots"></div>
</div>
